@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@media screen and (min-width: 820px) {
  #container .content.page-about .content__section.is-bk_red .content__section__wrap .content__fig {
    width: calc(50% - 25px);
  }
}
#container .content.page-about .content__section.is-bk_red .content__section__wrap .content__img {
  margin-top: 60px;
}
@media screen and (min-width: 820px) {
  #container .content.page-about .content__section.is-bk_red .content__section__wrap .content__img {
    margin-top: 0;
  }
}